/* This File Contains All Responsive CSS - Sweet! */

/* Custom Drop-Down
================================================== */

/* General
================================================== */
.post figure img { max-width: 100%; }   
.post img{ max-width: 100%; }

/*hide redundant menu*/
#nav .mobilemenubtn { display: none; }
#nav.main-navigation .mobilemenu { display: none !important; margin-bottom: 5px; }
#nav.main-navigation .navwrap { display: block !important; margin-bottom: 5px; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {
	
}

/* #Laptop (small size screen)
================================================== */
@media only screen and (min-width: 900px) and (max-width: 1040px) {

	/*main*/
	img {
		max-width: 100%;
		height:auto;
	}
	#ldheader {
		width:95%;
	}
	#ldlogo {
		width: 30%;
		padding:0 1% 0 1%;
	} 
	#nav {
		width:65%;
	}
	#navitem1, #navitem2, #navitem3, #navitem4, #navitem5, #navitem6 {
		margin:0 0 0px;
		width:auto !important;
		background: none;
	}
	#navitem1 a, #navitem2 a, #navitem3 a, #navitem4 a, #navitem5 a, #navitem6 a {
		width:auto !important;
		background: url(http://learningdiscoveries.com.au/images/navstate06_bg.png) no-repeat top;
		padding:0 15px 0 15px;
		margin:0 0 0 2px;
		border-radius: 5px 5px 0 0;
		-o-border-radius: 5px 5px 0 0;
		-ms-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
	}
	#navitem1selected, #navitem2selected, #navitem3selected, #navitem1selected, #navitem4selected, #navitem5selected, #navitem6selected {
		background:#ffffff;
		width:auto;
		padding:0 15px 0 15px;
		margin:0 0 0 2px;
		border-radius: 5px 5px 0 0;
		-o-border-radius: 5px 5px 0 0;
		-ms-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
	}
	.breadcrumbs {
		width:95%;
		padding-left:0px;
	}
	#container {
		width:95%;
	}
	#content {
		width:65%;
	}
	#ldtitle {
		width:99%;
	}
	#titletop {
		width:98%;
		padding-left: 2%;
		background-size: 100% 100%;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	#sidebars {
		width:30%;
	}
	#menucontainer {
		width:99%;
	}
	.menuhd {
		width:95%;
		padding-left:5%;
	}
	.promotop {
		background-size: 100% auto;
	}
	.item1, .item1:hover, .item1-active, .item1-active:hover {
		width:93%;
		padding-left:2%;
		padding-right:5%;
		background-size: 100% auto;
	}
	#footertopcontainer {
		width:95%;
	}
	#footerbasecontainer {
		width:95%;
	}
	#footerleft {
		width: 31%;
		padding-left: 2%;
	}
	#footermid {
		width: 29%;
		padding-right: 2%;
		padding-left:2%;
	}
	#footerright {
		width: 29%;
		padding-right: 2%;
		padding-left:2%;
	}
	.teasers_box {
		width:95%;
	}
	.teaser {
		width:45%;
	}
	#content_box .promobase {
		display:none;
	}
	#content_box #sidebars .promotile .promobase {
		display:block;
		background-size: 100% auto;
	}
	
}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 95% */
@media only screen and (min-width: 768px) and (max-width: 899px) {
	
	/*hide things*/
	
	/*main*/
	/*main*/
	img {
		max-width: 100%;
		height:auto;
	}
	#ldheader {
		width:95%;
	}
	#ldlogo {
		width: 30%;
		padding:0 1% 0 1%;
	} 
	#nav {
		width:65%;
	}
	#navitem1, #navitem2, #navitem3, #navitem4, #navitem5, #navitem6 {
		margin:0 0 0px;
		width:auto !important;
		background: none;
	}
	#navitem1 a, #navitem2 a, #navitem3 a, #navitem4 a, #navitem5 a, #navitem6 a {
		width:auto !important;
		background: url(http://learningdiscoveries.com.au/images/navstate06_bg.png) no-repeat top;
		padding:0 10px 0 10px;
		margin:0 0 0 2px;
		font-size:14px;
		border-radius: 5px 5px 0 0;
		-o-border-radius: 5px 5px 0 0;
		-ms-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
	}
	#navitem1selected, #navitem2selected, #navitem3selected, #navitem1selected, #navitem4selected, #navitem5selected, #navitem6selected {
		background:#ffffff;
		width:auto;
		padding:0 10px 0 10px;
		margin:0 0 0 2px;
		font-size:14px;
		border-radius: 5px 5px 0 0;
		-o-border-radius: 5px 5px 0 0;
		-ms-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
	}
	.breadcrumbs {
		width:95%;
		padding-left:0px;
	}
	#container {
		width:95%;
	}
	#content {
		width:65%;
	}
	#ldtitle {
		width:99%;
	}
	#titletop {
		width:98%;
		padding-left: 2%;
		background-size: 100% 100%;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	#sidebars {
		width:30%;
	}
	#menucontainer {
		width:99%;
	}
	.menuhd {
		width:95%;
		padding-left:5%;
	}
	.promotop {
		background-size: 100% auto;
	}
	.item1, .item1:hover, .item1-active, .item1-active:hover {
		width:93%;
		padding-left:2%;
		padding-right:5%;
	}
	#footertopcontainer {
		width:95%;
	}
	#footerbasecontainer {
		width:95%;
	}
	#footerleft {
		width: 31%;
		padding-left: 2%;
	}
	#footermid {
		width: 29%;
		padding-right: 2%;
		padding-left:2%;
	}
	#footerright {
		width: 29%;
		padding-right: 2%;
		padding-left:2%;
	}
	.teasers_box {
		width:95%;
	}
	.teaser {
		width:100%;
	}
	#content_box .promobase {
		display:none;
	}
	#content_box #sidebars .promotile .promobase {
		display:block;
		background-size: 100% auto;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	
	
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */

@media only screen and (max-width: 767px) {
	

	/*display dropdown nav*/
	/*main*/
	body {
		min-width:320px;
	}
	iframe, object {
		max-width: 100%;
		min-width: 100%;
		overflow: hidden;
		width: 100% !important;
	}
	#nav .mobilemenubtn {
		display: block; 
		background: url(images/mobilemenubg.png) center center no-repeat #FFFFFF;
		height:43px;
		width:43px;
		font-size:0px;
		line-height:0px;
		text-indent:-9999em;
		cursor: pointer;
		position:relative;
		z-index:999;
		clear:both;
		float:right;
		transition: all 0.2s ease-in;
		-o-transition: all 0.2s ease-in;
		-ms-transition: all 0.2s ease-in;
		-moz-transition: all 0.2s ease-in;
		-webkit-transition: all 0.2s ease-in;
	}
	#nav .mobilemenubtn:hover {
		background-color: #eeeeee;
	}
	img {
		max-width: 100%;
		height:auto;
	}
	#ldheader {
		width:95%;
		background-position: left top;
		position:relative;
	}
	#ldlogo {
		width: 98%;
		padding:0 1% 0 1%;
		margin:0 0 15px 0;
	} 
	#ldsearchcontainer {
		margin:0;
	}
	#ldglobalsearch {
		float:none;
		width:100%;
		margin:0;
	}
	#phone p {
		float:left;
		margin:5px 0 0;
	}
	#ldlogo img {
		max-width:none;
	}
	#nav {
		width:100%;
		position:absolute;
		margin-top: 0px;
		margin-bottom: 0px;
		top: 100px;
		left:0px;
		z-index:99;
	}
	#nav .navwrap {
		display:none;
		clear:both;
		position:relative;
		background:#ffffff;
	}
	#navitem1, #navitem2, #navitem3, #navitem4, #navitem5, #navitem6 {
		margin:0 0 0px;
		width:auto !important;
		background: none;
	}
	#navitem1 a, #navitem2 a, #navitem3 a, #navitem4 a, #navitem5 a, #navitem6 a {
		width:100% !important;
		background: none;
		padding:0 0px 0 0px;
		margin:0 0 0 0px;
		font-size:14px;
		color: #353535;
		border-radius: 5px 5px 0 0;
		-o-border-radius: 5px 5px 0 0;
		-ms-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-bottom: 1px solid #eeeeee;
		transition: all 0.2s ease-in;
		-o-transition: all 0.2s ease-in;
		-ms-transition: all 0.2s ease-in;
		-moz-transition: all 0.2s ease-in;
		-webkit-transition: all 0.2s ease-in;
	}
	#navitem1 a:hover, #navitem2 a:hover, #navitem3 a:hover, #navitem4 a:hover, #navitem5 a:hover, #navitem6 a:hover {
		background: #eeeeee;
	}
	#navitem1selected, #navitem2selected, #navitem3selected, #navitem1selected, #navitem4selected, #navitem5selected, #navitem6selected {
		background:#ffffff;
		width:100%;
		padding:0 0px 0 0px;
		margin:0 0 0 0px;
		font-size:14px;
		border-radius: 5px 5px 0 0;
		-o-border-radius: 5px 5px 0 0;
		-ms-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-bottom: 1px solid #eeeeee;
	}
	.breadcrumbs {
		width:95%;
		padding-left:0px;
	}
	#container {
		width:95%;
	}
	#content {
		width:100%;
	}
	#ldtitle {
		width:99%;
	}
	#titletop {
		width:98%;
		padding-left: 2%;
		background-size: 100% 100%;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	#sidebars {
		width:100%;
		margin:0 0 15px 0;
	}
	#menucontainer {
		width:99%;
	}
	.menuhd {
		width:95%;
		padding-left:5%;
	}
	.promotop {
		background-size: 100% auto;
	}
	.item1, .item1:hover, .item1-active, .item1-active:hover {
		width:93%;
		padding-left:2%;
		padding-right:5%;
		background: #ffffff;
	}
	.section {
		left: 0 !important;
		position: relative;
		top: 0 !important;
		width: 100% !important;
		z-index: -1;
		display:none;
	}
	#footertopcontainer {
		width:95%;
	}
	#footerbasecontainer {
		width:55%;
	}
	#footerbasecontainer img {
		display:none;
	}
	#footerleft {
		width: 100%;
		padding-left: 0%;
		margin:0 0 15px 0;
		border-bottom: 1px dotted #ffffff;
	}
	#footermid {
		width: 100%;
		padding-right: 0%;
		padding-left:0%;
		margin:0 0 15px 0;
		border-bottom: 1px dotted #ffffff;
	}
	#footerright {
		width: 100%;
		padding-right: 0%;
		padding-left:0%;
	}
	.teasers_box {
		width:95%;
	}
	.teaser {
		width:100%;
	}
	#content_box .promobase {
		display:none;
	}
	#content_box #sidebars .promotile .promobase {
		display:block;
		background-size: 100% auto;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 450px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/*main*/
	body {
		min-width:0;
	}
	#ldlogo {
		width: 30%;
		padding:0 1% 0 1%;
		margin:0 0 30px 0;
	} 
	#ldsearchcontainer {
		margin:9px 9px 0 9px;
	}
	#ldglobalsearch {
		float:right;
		width:250px;
		margin:10px 0;
	}
	#phone p {
		float:right;
		margin:15px 0 0;
	}
	.breadcrumbs {
		width:95%;
		padding-left:0px;
	}
	#container {
		width:95%;
	}
	#content {
		width:100%;
	}
	#ldtitle {
		width:99%;
	}
	#titletop {
		width:98%;
		padding-left: 2%;
		background-size: 100% 100%;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	#sidebars {
		width:100%;
		margin:0 0 15px 0;
	}
	#menucontainer {
		width:99%;
	}
	.menuhd {
		width:95%;
		padding-left:5%;
	}
	.promotop {
		background-size: 100% auto;
	}
	.item1, .item1:hover, .item1-active, .item1-active:hover {
		width:93%;
		padding-left:2%;
		padding-right:5%;
		background: #ffffff;
	}
	.section {
		left: 0 !important;
		position: relative;
		top: 0 !important;
		width: 100% !important;
		z-index: -1;
		display:none;
	}
	#footertopcontainer {
		width:95%;
	}
	#footerbasecontainer {
		width:55%;
	}
	#footerbasecontainer img {
		display:none;
	}
	#footerleft {
		width: 100%;
		padding-left: 0%;
		margin:0 0 15px 0;
		border-bottom: 1px dotted #ffffff;
	}
	#footermid {
		width: 100%;
		padding-right: 0%;
		padding-left:0%;
		margin:0 0 15px 0;
		border-bottom: 1px dotted #ffffff;
	}
	#footerright {
		width: 100%;
		padding-right: 0%;
		padding-left:0%;
	}
	.teasers_box {
		width:95%;
	}
	.teaser {
		width:100%;
	}
	#content_box .promobase {
		display:none;
	}
	#content_box #sidebars .promotile .promobase {
		display:block;
		background-size: 100% auto;
	}
	#titlebase {
		background-size: 100% 100%;
	}
	
}